:root{
    --faded-font-clr:#4D4D4D;
    --main-font-clr:#4D4D4D;
    --faded-white-clr:#ADB5BD;
    --secondary-font-clr:#ca6868;
    --sixteen-font-color:#161718;
    --themed-clr:#e47b08;
    --themed-clr-2:#eb8e2b;
    --themed-clr-3:#fbf7f2;
    --themed-clr-4:#fac486;
    --green-theme:#22a26e;
    --green-theme2:#c5ecdc;
    --green-theme3: #eff6f3;
    --golden-theme: #ff9800;
    --golden-theme1: #f3d6aa;
    --blue-theme: #0099ff;
    --blue-theme1: #c0dff4;
    --blue-theme3: #91cbf0;
    --blue-theme2: #e7f1f7;
    --blue-theme-background: #e7f1f7;
    --purple-theme: #62369c;
    --purple-theme1: #d5b9f9;
    --paleblue-theme: #27F5DD;
    --paleblue-theme1: #abede6;
    --dark-backgrnd-clr:rgb(31, 33, 46);
    --dark-backgrnd-clr2:#5b666d;
    --background-clr:#ffffff;
    --background-clr2: #e7f1f7;
    --highlighted-clr-1:#F9F9F9;
    --highlighted-clr-2:#F5F5F5;
    --highlighted-clr-3:#EFEFEF;
    --highlighted-clr-3:#F7FAFC;
    --highlighted-clr-4:#e3e7ea;
    --highlighted-zones:#edf4f9;
    --outfit-font-fam:'Outfit', sans-serif;
    --poppins-font-fam:'Poppins', sans-serif;
    --inter-font-fam:'Inter', sans-serif;
    --roboto-font-fam:'Roboto', sans-serif;
    --lora-font-fam:'Lora', sans-serif;
    --dancing-font-fam:'Great Vibes', cursive;
}
.main-content{
    width: 100%;
    height: auto;
    padding-top: 80px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    box-sizing: border-box;
}

/*HOME*/
.home-page{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    overflow: hidden;
    box-sizing: border-box;
}
.hero-section{
    position: relative;
    width: 100%;
    height: auto;
    padding: 10px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    background-image: url(../system/herobanner.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    box-sizing: border-box;
}
.hero-section-banner{
    width: 40%;
    height: auto;
    object-fit: contain;
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
    box-sizing: border-box;
    pointer-events: none;
}
.hero-info{
    width: 50%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 10px;
    gap: 10px;
    box-sizing: border-box;
}
.hero-header{
    font-family: var(--lora-font-fam);
    font-weight: 700;
    font-size: 50px;
    color: var(--faded-font-clr);
    padding: 0;
    margin: 0;
    text-decoration: none;
    text-shadow:
    6px 6px 18px rgba(0, 0, 0, 0.35),
    -3px -3px 12px rgba(255, 255, 255, 0.45);
}
.hero-header span{
    color: var(--green-theme);
}
.hero-text{
    font-family: var(--poppins-font-fam);
    font-weight: 400;
    font-size: 18px;
    color: var(--faded-font-clr);
    padding: 0;
    margin: 0;
    text-decoration: none;
}
.hero-link-cont{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
    box-sizing: border-box;
}
.herobtn{
    padding: 7px 15px;
    background-color: var(--green-theme);
    border: solid 1px var(--green-theme);
    border-radius: 20px;
    font-family: var(--poppins-font-fam);
    font-weight: 400;
    font-size: 14px;
    color: white;
    text-decoration: none;
    cursor: pointer;
}
.hero-icon{
    position: absolute;
    top: 0;
    left: 0;
    width: 50px;
    height: auto;
}




@media(max-width:768px){
    .hero-section{
        flex-direction: column;
    }
    .hero-section-banner{
        width: 100%;
    }
    .hero-info{
        width: 100%;
        align-items: center;
        justify-content: center;
    }
    .hero-header{
        text-align: center;
        font-size: 35px;
    }
    .hero-link-cont{
        align-items: center;
        justify-content: center;
    }
    .herobtn{
        font-size: 12px;
    }
}
/*summary section*/
.summary-section{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
    padding: 10px;
    box-sizing: border-box;
}
.intersection-header{
    text-align: center;
    font-family: var(--lora-font-fam);
    font-weight: 700;
    font-size: 25px;
    color: var(--faded-font-clr);
    padding: 0;
    margin: 0;
    text-decoration: none;
    text-shadow:
    6px 6px 18px rgba(0, 0, 0, 0.35),
    -3px -3px 12px rgba(255, 255, 255, 0.45);
}
.intersection-header span{
    color: var(--green-theme);
}
.intersection-icon{
    font-size: 40px;
    color: var(--green-theme);
}
.intersection-text{
    text-align: center;
    font-family: var(--poppins-font-fam);
    font-weight: 400;
    font-size: 14px;
    color: gray;
    padding: 0;
    margin: 0;
    text-decoration: none;
    text-shadow:
    6px 6px 18px rgba(0, 0, 0, 0.35),
    -3px -3px 12px rgba(255, 255, 255, 0.45);
}
.intersection-text span{
    color: var(--green-theme);
    font-weight: 700;
}
.intersection-text i{
    color: var(--green-theme);
}
.summary-card-cont{
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: stretch;
    justify-content: center;
    flex-wrap: wrap;
    gap: 15px;
    padding: 20px;
    box-sizing: border-box;
}
.summary-card{
    width: calc(30% - 16px);
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    padding: 10px;
    background-color: var(--background-clr);
    border: solid 1px var(--highlighted-clr-4);
    border-radius: 10px;
    box-sizing: border-box;
    box-shadow: 0 4px 12px rgba(0,0,0,0.1);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}
.summary-card:hover {
    transform: translateY(-5px);
    box-shadow: 0 18px 35px var(--green-theme2);
}
.summary-card-count{
    width: 30px;
    height: 30px;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--background-clr);
    border: dashed 3px var(--green-theme);
    border-radius: 50%;
    font-family: var(--lora-font-fam);
    font-weight: bold;
    font-size: 20px;
    color: gray;
}
.summary-card-title{
    text-align: center;
    font-family: var(--lora-font-fam);
    font-weight: 700;
    font-size: 20px;
    color: var(--green-theme);
    padding: 0;
    margin: 0;
    text-decoration: none;
    text-shadow:
    6px 6px 18px rgba(0, 0, 0, 0.35),
    -3px -3px 12px rgba(255, 255, 255, 0.45);
}
.summary-card-p{
    text-align: center;
    font-family: var(--poppins-font-fam);
    font-weight: 400;
    font-size: 14px;
    color: gray;
    padding: 0;
    margin: 0;
    text-decoration: none;
}
.summary-card-action{
    padding: 7px 15px;
    background-color: var(--background-clr);
    border: dashed 2px var(--green-theme);
    border-radius: 20px;
    cursor: pointer;
    font-family: var(--poppins-font-fam);
    font-weight: 400;
    font-size: 14px;
    text-decoration: none;
    color: var(--green-theme);
}
@media(min-width:869px) and (max-width:969px){
    .summary-card{
        width: calc(33% - 10px);
    }
}
@media(min-width:668px) and (max-width:868px){
    .summary-card{
        width: calc(50% - 10px);
    }
}
@media(max-width:667px){
    .summary-card{
        width: 100%;
    }
}
/*who we are section*/
.us-section{
    position: relative;
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 10px;
    background-color: var(--green-theme3);
    box-sizing: border-box;
}
.us-section-icon1{
    position: absolute;
    top: 5px;
    right: 5px;
    z-index: 500;
    width: 50px;
    height:50px;
    object-fit: contain;
    border-radius: 50%;
}
.us-section-banner{
    width: 35%;
    height: auto;
    object-fit: contain;
    box-sizing: border-box;
    pointer-events: none;
}
.us-info{
    width: 50%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    padding: 10px;
    gap: 10px;
    box-sizing: border-box;
}
.us-header{
    font-family: var(--lora-font-fam);
    font-weight: 700;
    font-size: 25px;
    color: var(--faded-font-clr);
    padding: 0;
    margin: 0;
    text-decoration: none;
    text-shadow:
    6px 6px 18px rgba(0, 0, 0, 0.35),
    -3px -3px 12px rgba(255, 255, 255, 0.45);
}
.us-header span{
    color: var(--green-theme);
}
.us-text{
    font-family: var(--poppins-font-fam);
    font-weight: 400;
    font-size: 14px;
    color: gray;
    padding: 0;
    margin: 0;
    text-decoration: none;
}
.us-text span{
    color: var(--green-theme);
    font-weight: 600;
}
.us-card-holder{
    margin-top: 20px;
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
    gap: 10px;
    box-sizing: border-box;
}
.us-card{
    width: 45%;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
    box-sizing: border-box;
}
.us-card-left{
    font-family: var(--lora-font-fam);
    font-weight: 600;
    font-size: 30px;
    color: var(--green-theme);
    text-decoration: none;
    text-shadow:
    6px 6px 18px rgba(0, 0, 0, 0.35),
    -3px -3px 12px rgba(255, 255, 255, 0.45);
}
.us-card-right{
    font-family: var(--poppins-font-fam);
    font-weight: 400;
    font-size: 14px;
    color: gray;
    padding: 0;
    margin: 0;
    text-decoration: none;
}
.us-link-cont{
    margin-top: 20px;
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
    box-sizing: border-box;
}
.us-link{
    width: 35px;
    height: 35px;
    background-color: var(--green-theme);
    border: solid 1px var(--green-theme);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    text-decoration: none;
    color: white;
    font-size: 25px;
}

@media(max-width:768px){
    .us-section{
        flex-direction: column;
    }
    .us-section-banner{
        width: 100%;
    }
    .us-info{
        width: 100%;
    }
    .us-header{
        font-size: 25px;
        text-align: center; 
    }
    .us-text{
        text-align: center;
        font-size: 14px;
    }
    .us-card-holder{
        align-items: center;
        justify-content: flex-start;
        gap: 20px;
    }
    .us-card{
        width: 80%;
    }
    .us-card-right{
        font-size: 12px;
    }
}

/*reviews*/
.reviews-section{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    padding: 10px;
    margin-top: 20px;
    box-sizing: border-box;
}
.reviews-text{
    margin-top: 20px !important;
    font-family: var(--poppins-font-fam);
    font-weight: 400;
    font-size: 14px;
    color: gray;
    padding: 0;
    margin: 0;
    text-decoration: none;
}
.reviews-text i{
    color: var(--green-theme);
}
.reviews-text span{
    color: var(--green-theme);
    font-weight: 600;
}


.home-client-reviews-slider-holder{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    margin-top: 20px;
    padding: 10px;
    box-sizing: border-box;
}
#home-client-reviews-left,
#home-client-reviews-right{
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 2px 6px rgba(0,0,0,0.2);
    border-radius: 50%;
    font-family: var(--poppins-font-fam);
    font-weight: bold;
    font-size: 30px;
    color: var(--green-theme);
    cursor: pointer;
}
#home-client-reviews-slider{
    width: calc(100% - 100px);
    height: 100%;
    display: flex;
    flex-direction: row;
    overflow-x: auto;
    scroll-behavior: smooth;
    gap: 10px;
    box-sizing: border-box;
}

@media (max-width:769px){
    #home-client-reviews-left,
    #home-client-reviews-right{
        display: none;
    }
    #home-client-reviews-slider{
        width: 100%;
        box-sizing: border-box;
    }
}

#home-client-reviews-slider {
  -ms-overflow-style: none;       
  scrollbar-width: none;          
}

#home-client-reviews-slider::-webkit-scrollbar {
  display: none;                  
}

.home-client-reviews-card{
    flex: 0 0 20%;
    aspect-ratio: 1 /0.8;
    border: solid 1px var(--highlighted-clr-4);
    border-radius: 10px;
    margin: 10px;
    padding: 10px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    box-shadow: 0 2px 6px rgba(0,0,0,0.2);
}

.home-client-reviews-card-span1{
    font-family: var(--lora-font-fam);
    font-size: 12px;
    font-weight: bold;
    color: var(--faded-font-clr);
    text-decoration: none;
    text-shadow:
    6px 6px 18px rgba(0, 0, 0, 0.35),
    -3px -3px 12px rgba(255, 255, 255, 0.45);
}
.home-client-reviews-card-span1 i{
    color: var(--green-theme);
}
.home-client-reviews-card-span2{
    font-family: var(--poppins-font-fam);
    font-size: 10px;
    font-weight: 300;
    color: var(--dark-backgrnd-clr2);
    text-decoration: none;
}

.home-client-reviews-card-p{
    width: 100%;
    height: 70%;
    overflow-y: auto;
    font-family: var(--poppins-font-fam);
    font-size: 12px;
    font-weight: 300;
    color: var(--dark-backgrnd-clr2);
    text-decoration: none;
}
.home-client-reviews-card-span3{
    width: 100%;
    font-family: var(--poppins-font-fam);
    font-size: 10px;
    font-weight: 300;
    color: var(--dark-backgrnd-clr2);
    text-decoration: none;
    text-align: right;
}

@media (min-width: 700px) and (max-width: 1000px) {
  .home-client-reviews-card {
     flex: 0 0 30%;
  }
}

@media (max-width: 700px) {
  .home-client-reviews-card {
    flex: 0 0 60%;
  }
}

/*video-section*/
.video-section{
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
    margin-bottom: 20px;
    border-radius: 8px;
    box-sizing: border-box;
}




